.box {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 .5em 1em -.125em rgba(0, 0, 0, .1), 0 0 0 1px rgba(0, 0, 0, .02);
    color: #4a4a4a;
    display: block;
    padding: 1.25rem;
}

.title-card {
    font-size: 2.5rem;
    color: var(--very-dark-gray);
    font-weight: 600;
}

.subtitle-card {
    margin-top: 1.5rem;
    margin-bottom: 0.75rem;
}

.box p {
    margin-top: 1.5rem;
}

.media-left {
    margin-right: 1rem;
}